WordPress.org

Support

Support » Plugins and Hacks » I can't install the new Canada post 1.9 version

I can't install the new Canada post 1.9 version

  • I can’t save my information in my Canada post plugin, so this shipping don’t work on my site and I need it. I have saw that I have to updated it, so I try to update it to the 1.9 but it didn’t works. I have try to uninstall and re-install and it didn’t work, someone have the same issue ? or solution?

    http://wordpress.org/extend/plugins/woocommerce/

  • The topic ‘I can't install the new Canada post 1.9 version’ is closed to new replies.